
# Default Properties

vip-properties:
  name: default-name
  email: default@yazilim.vip
  clusters:
    - ip: 10.0.0.1
      path: /default-app1
    - ip: 10.0.0.2
      path: /default-app2
    - ip: 10.0.0.3
      path: /default-app3
